### Method

# Fwupd Release set_detach_image

#### Declaration [src]

    void
    fwupd_release_set_detach_image (
      FwupdRelease* self,
      const gchar* detach_image
    )

#### Description [src]

Sets the optional image used to manually detach the device.

Available since: | 1.3.3

#### Parameters

`detach_image` | `const gchar*`
| A fully qualified URI.
| The argument can be `NULL`.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.